Bug 57170 - System hangs when running xawtv
System hangs when running xawtv
Product: Red Hat Linux
Classification: Retired
Component: xawtv (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
Reported: 2001-12-06 06:40 EST by yankov_artem
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-28 16:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description yankov_artem 2001-12-06 06:40:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
I have tvtuner AverMedia TVPhone'98. I install RedHat7.2 but there is 
no /dev/video. I create link /dev/video -> /dev/video0 and run kwintv but 
system hangs. If I want to run it without creating link, it said that 
there is no /dev/video.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install tvtuner Avermedia TVPhone'98
2. Install RedHat 7.2
3. Run xawtv or kwintv or kv4lsetup...

Additional info:
Comment 1 Ngo Than 2001-12-07 11:04:47 EST
dev-3.2-5 includes /dev/video in RH 7.2. which version of dev package do you
have on you machine?

You should not create symbolic link to /dev/video0 -> /dev/video. In RHL 7.2
/dev/video is a directory, which contains some devices!

kwintv-0.8.5-5 and xawtv-3.54-5 works for me. Which version of kwintv and xawtv
do you have? Please download kwintv in powertools-7.1 and xawtv in 7.2 and try

do you have load bttv modul with correct parameter?

Comment 2 Marcin Garski 2004-09-28 16:19:10 EDT
Thanks for the bug report. However, Red Hat no longer included xawtv
in Fedora Core. It has been replaced by tvtime.
Please upgrade to the latest version of Fedora Core and open a new bug
if the problem also occur in tvtime.

If you still use xawtv and this bug still persists, please report the
problem in upstream bug tracker or on mailing list
(usualy they can be found on xawtv website
If the project don't have bug tracker and mailing list, you should
sent bug report by email to xawtv maintainer.
Also Fedora Legacy Project (http://fedoralegacy.org/) maintains some
older releases, and if you believe this bug is interesting to them,
please report the problem in the bug tracker at:

Note You need to log in before you can comment on or make changes to this bug.